import request from "@/utils/request";

// 综合查询接口
export function listAward(query) {
  return request({
    url: "/teacher/basiclnformation/comprehensive",
    method: "get",
    params: query,
  });
}

// 个人
export function listAwardgr(phoneNumber) {
  return request({
    url: `/teacher/basiclnformation/compre/${phoneNumber}`,
    method: "get",
  });
}
